#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 citeproc
version:              0.2
visibility:           public
id:                   citeproc-0.2-81yrnaRL3eeBdawzBjSKyO
key:                  citeproc-0.2-81yrnaRL3eeBdawzBjSKyO
license:              BSD-2-Clause
copyright:            2020 John MacFarlane
maintainer:           jgm@berkeley.edu
author:               John MacFarlane
synopsis:             Generates citations and bibliography from CSL styles.
description:
    citeproc parses CSL style files and uses them to
    generate a list of formatted citations and bibliography
    entries.  For more information about CSL, see
    <https://citationstyles.org/>.

category:             Text
abi:                  abb712ea24b9fca0100899051f18a12c
exposed:              True
exposed-modules:
    Citeproc Citeproc.CaseTransform Citeproc.CslJson Citeproc.Eval
    Citeproc.Locale Citeproc.Pandoc Citeproc.Style Citeproc.Types

hidden-modules:       Citeproc.Element Citeproc.Data Citeproc.Unicode
import-dirs:          /usr/lib/ghc-8.10.3/site-local/citeproc-0.2
library-dirs:         /usr/lib/ghc-8.10.3/site-local/citeproc-0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/citeproc-0.2
hs-libraries:         HSciteproc-0.2-81yrnaRL3eeBdawzBjSKyO
depends:
    aeson-1.5.4.1-KEDpjWRN4PnwanaxkUvMN
    attoparsec-0.13.2.4-2xssqE3sbQuJGvEDlr5HPN base-4.14.1.0
    bytestring-0.10.12.0
    case-insensitive-1.2.1.0-9HTORVztqMm6XbGS9OMfkC containers-0.6.2.1
    data-default-0.7.1.1-D5xClLvfzndK9cvYxq1zSx
    file-embed-0.0.13.0-w1EA2BlVGr45s6RdXSQRQ filepath-1.4.2.1
    pandoc-types-1.22-2CU5B9rwr7d8zF0NegSOVN
    safe-0.3.19-AfrHSVViU1189qUhjBUb5b
    scientific-0.3.6.2-4T9tdREaNXCARYmknnW6vk text-1.2.4.1
    text-icu-0.7.0.1-DIipBkytmEBLlGes9uBsFm transformers-0.5.6.2
    uniplate-1.6.13-71taO1zpyM2Giz0Mfv6IdB
    vector-0.12.1.2-5hszrBfumemIu85xm28LVC
    xml-conduit-1.9.0.0-F58LlVrvdUvHcqlXh2htjV

haddock-interfaces:   /usr/share/doc/haskell-citeproc/html/citeproc.haddock
haddock-html:         /usr/share/doc/haskell-citeproc/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

